## golang-github-jaksi-sshutils 0.0.15

=== debian/changelog ===
golang-github-jaksi-sshutils (0.0.15-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Jan 2023 11:41:36 +0100

golang-github-jaksi-sshutils (0.0.15-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 16 Dec 2022 10:37:49 +0100
