=== debian/control ===
Source: golang-github-jaksi-sshutils
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jaksi-sshutils
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jaksi-sshutils.git
Homepage: https://github.com/jaksi/sshutils
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jaksi/sshutils

Package: golang-github-jaksi-sshutils-dev
Architecture: all
Depends: golang-golang-x-crypto-dev,
         ${misc:Depends}
Description: Go SSH utils library to complement golang.org/x/crypto/ssh
 This package contains some functions that complement the official
 Go ssh library.
 .
 It is needed for sshesame.
